html,body {
      background:  url(../images/bg.gif) repeat-y 50% 0;
      height: 100%;
      margin: 0;
	  padding:0;
      font-family: trebuchet ms; 
      font-size: 13px;
      color:#303030;
	  }/*
* {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
input, textarea {
	outline:none;
	-webkit-user-select: all;
	-khtml-user-select: all;
	-moz-user-select: all;
	-ms-user-select: all;
	-o-user-select: all;
	user-select: all;
} 
*::selection{
color: inherit;
}*/

img {border:none;}
a{outline: none;color: #225e9a;}
a:hover {text-decoration:none;}
body,div,h1,h2,h3,h4,h5,h6,input,textarea,p{margin:0; padding:0;
} 

ul {list-style:disc;list-style-position:outside;margin:7px 0 7px 15px;padding:0;}

.clear {
      margin: 0;
      border: none;
	  height:0px;
      clear:both;
      overflow:hidden;}

#conteiner { 
        min-height: 100%;
        width:980px;
        margin:0 auto;}
      
* html #conteiner {height: 100%;}

#conteiner_main {padding-bottom: 0px;}

                                                    /* start header */
#header  {
        background: url(../images/header.png) no-repeat top left;
        width: 100%;
        height: 318px;
        margin:0 auto;
		position:relative;
}

.top p {
       font: 12px trebuchet ms;
       color:#262626;
       padding:0 0 0 26px;
       line-height:47px;}
       
.top a {
       font: 12px trebuchet ms;
       color:#0d578b;
       padding:0 26px 0 0;
       float: right;
       line-height:47px;}
       
/*#logo {float:left;padding:85px 0 0 42px;}*/
		
.header-top {	
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	height:48px;
	padding:0px 25px;
}

.header-top-left {
	margin-top:14px;
	width:350px;
	float:left;
}

.header-top-middle{
	color:#fff; 
	float:left;
	padding:0 18px;
	line-height:46px;
	margin-top:10px; 
}

.header-top-right {
	margin-top:14px;
	float:right;
}
/*
.header-top-right span:first-child {
	color:#939598;
	font-size:12px;
}

.header-top-right span:first-child ~ span{
	color:#e34848;
	font-size:18px;
	padding-left:60px;
	font-weight:bold;
}
*/
.header-middle{
	margin-top:30px;
	height:130px;
}

.header-middle-logo{
	float:left;
	margin:10px 0 0 30px;
}

.header-middle-logo img{
	margin:0 0 22px 22px;
}

.header-middle-slogan {
	width:245px;
	float:left;
	font: 11px/17px trebuchet ms;
	color:#7f7f7f;
	padding:0 0 0 35px;
	color:#303030;
}

.header-middle-bookmark a{
	font-size:12px;
	color:#666;
	text-decoration:none;
}

.header-middle-address  {
	display:block;
	background: url(../images/address.gif) no-repeat bottom left;
	width: 377px;;
	float:right;
	margin-top:-8px;
	padding:0 30px 5px 5px;
	font: 19px trebuchet ms;
	color:#225e9a;
}
        
.header-middle-address span {
	padding:0 5px 0 0;
	color:#ff7800;
}
        
.header-middle-address p {
	margin:0;
	padding:15px 0 0 5px;
	font: 10px trebuchet ms;
	color:#444;
	font-style:italic;
	line-height:15px;
}

.header-bottom{
}
	
.header-bottom-menu {
       list-style:none;
       overflow:hidden;
}

.header-bottom ul:first-child{
	margin:5px 0 0 10px;
}

.header-bottom ul:first-child + ul{
	margin:10px 0 0 16px;
}

.header-bottom-menu li {
       /*background:  url(../images/li.gif) no-repeat center left;
       padding:0 10px;  
       margin:0 0 0 -1px;*/
       float:left;}

.header-bottom-menu a { 
       font: 12px trebuchet ms;
       color:#fff;
	   text-transform: uppercase;
       padding:0 28px;
       margin:0;
       text-decoration: none;
}

.header-bottom ul:first-child a{   
	padding:0 33px;
}

.header-bottom-menu a:hover {color:#ff9333;}

.header-bottom-menu-selected {
	color: #F60 !important;
}

.header-bottom-search{
	float:right;
	margin:0px 30px 0 0;
	
}

.header-bottom-search-box{
	border:none;
	width:100%;
	line-height:10px;
}

.header-bottom-search-box-field{
	padding:0px;
	vertical-align:top;
}

.header-bottom-search-box-field input{
	padding:2px;
	width:185px;
	font-size:12px;
	border:1px solid #d9d8d8;	
}

.header-bottom-search-box-button{
	vertical-align:top;
	padding-top:0px 0 0 4px;
}

.header-bottom-search-box-button input{
	margin-left:10px;
	padding:1px 4px;
	margin-top: -3px;
}

@-moz-document url-prefix() {
   .header-jivosite {bottom:2px;}
}
/* end header */

#wrapper {
        background: #fff;
        border:0; 
        border-collapse:collapse;
        width:100%;
        margin:0 auto;}
                                                    /* start left_bar */
#left_bar {
       
       width:266px;
       padding:0 0 30px 17px;
       vertical-align:top;}
       
.news,.left-zapor {
	padding:10px 10px;
	font-size:12px;
	line-height:15px;
	border:1px solid #bcbcbc;
}

.news-block{
	border-bottom:dotted 1px #999;
	margin:10px 0;
	padding:0 3px 10px 3px;
}

.news-block-date{
	font-style:italic;
	text-align:right;
	margin-top:3px;
}

.news-allnews{
	background: url("data:image/gif;base64,R0lGODlhBQAJAJEAAAAAAP///6ysrP///yH5BAEAAAMALAAAAAAFAAkAAAIM1D5ip9v2YlJsJTQKADs=") center left no-repeat;
	padding-left:11px;
	margin-left:5px;
}

.news span {
       background: #ccc;
       font-size:10px;
       color:#fff;
       padding:1px 5px;}
       
.news a {
       display:block;
       font-size:13px;
       color:#4d9acc;
       padding:5px 0;}       
       
.img_center {
      text-align:center;
      padding:10px 0;}    
      
.plashka {
        background: url(../images/plashka.gif) repeat-x top left;
        height:30px;
        margin:10px 0;
        padding:0 0 0 12px;
        font: 14px trebuchet ms;
        color:#fff;
        line-height:30px;}    
		
.left-vendors, .left-tags{
	margin:10px 0;
}

.left-vendors span, .left-tags span{
	font-weight:bold;
	margin-left:5px;
	font-size:14px;
}

.left-vendors div{
	height:53px;
}

.left-vendors img{
	width:105px;
	margin:0 11px 0 7px;
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
 	-webkit-transition: all 0.5s; /* Safari and Chrome */
 	-o-transition: all 0.5s; /* Opera */
}

.left-vendors a:first-child img{
	float:right;
}

.left-vendors img:hover{
	width:110px;
}

.left-tags a {
	text-decoration:none;
	font-size:15px;
	color:#006BCC;
	line-height:20px;
}

.left-tags a:hover {
	font-weight:bold;
	text-decoration:underline;
}

.left-register_mailing{
	margin-top:20px;
	padding:20px;
	text-align:center;
	background-color:#FDE9D9;
	border-radius:5px;
}

.left-register_mailing-field{
	margin-bottom:12px;
	padding:2px 5px;
	height:20px;
	border:1px solid #999;
	width:95%;
	border-radius:5px;
}

.left-register_mailing-field:focus{
	border-color:#0055a6;
}

.left-register_mailing-button, #subscribePopup input[type="submit"]{
	padding:3px 7px;
	font-weight:bold;
}

.left-converters ul{
	list-style:none;
	margin:0;
}

.left-converters li{
	display:block;
	padding-right:9px;
	margin-bottom:2px;
	background-color:#0d4073;
}

.left-converters li span{
	display:block;
	background: url("data:image/gif;base64,R0lGODlhCwAOAJEAAAAAAP///4aguf///yH5BAEAAAMALAAAAAALAA4AAAIdnCepcth+lmqMToZRhXFn7D1JJHrS+FBpKHbnUQAAOw==") center right no-repeat;
}

.left-converters li a{
	color:#fff;
	line-height:30px;
	font-weight:bold;
	text-decoration:none;
	display:block;
	margin-right:23px;
	padding-left:12px;
	background: url("data:image/gif;base64,R0lGODlhAwADAJEAAAAAAP///0CTyP///yH5BAEAAAMALAAAAAADAAMAAAID1G5YADs=") repeat;
}

.left-title_blue{
	height:30px;
	margin:10px 0;
	padding:0 0 0 12px;
	color:#fff;
	line-height:30px;
	background: url(data:image/gif;base64,R0lGODlhAwADAKIAAAAAAP///zt/vl+Zy////wAAAAAAAAAAACH5BAEAAAQALAAAAAADAAMAAAMFKDKjKwkAOw==) repeat;
}

.left-zapor ul{
	list-style:disc;
	list-style-image:url("data:image/gif;base64,R0lGODlhBQAJAJEAAAAAAP///6ysrP///yH5BAEAAAMALAAAAAAFAAkAAAIM1D5ip9v2YlJsJTQKADs=");
}

.left-zapor li{
	padding:3px 0;
}

.left-zapor a{
	color:#4d9acc;
}

.left-bannerbox{
	margin:5px 0;
}

.left-social_box{
}

.left-social_box-item{
	margin:8px 0;
}
                                                    /* end left_bar */
                                                    /* start_main */
#content {
       padding: 0 19px 30px 37px;
       vertical-align:top;}

.content-jivosite{
	float:right;
}

.content-production{
	height:40px;
	background: #2ab300; /* Old browsers */
	background: -moz-linear-gradient(top,  #2ab300 0%, #018619 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ab300), color-stop(100%,#018619)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2ab300 0%,#018619 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2ab300 0%,#018619 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2ab300 0%,#018619 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2ab300 0%,#018619 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ab300', endColorstr='#018619',GradientType=0 ); /* IE6-9 */
	border-radius:5px;
	float:left;
}

.content-production span{
	display:block;
	height:100%;
	background-image: url(data:image/gif;base64,R0lGODlhAwADAJEAAAAAAP///znOAP///yH5BAEAAAMALAAAAAADAAMAAAID1G5YADs=);
	color:#fff;
	line-height:39px;
	padding:0 10px;
	border-radius:5px;
}

.content-slogan{
	font-family:Arial, Helvetica, sans-serif;
	border-radius:5px;
	*width:640px;
}

.content-slogan, #subscribePopup{
	background: #205891; /* Old browsers */
	background: -moz-linear-gradient(top,  #205891 0%, #133251 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#205891), color-stop(100%,#133251)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #205891 0%,#133251 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #205891 0%,#133251 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #205891 0%,#133251 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #205891 0%,#133251 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#205891', endColorstr='#133251',GradientType=0 ); /* IE6-9 */	
}

.content-slogan-left{
	font-size:39px;
	font-weight:bold;
	color:#fff;
	float:left;
	padding:10px 20px;
	border-radius:5px 0 0 5px;
	
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #c60000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#c60000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#c60000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#c60000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#c60000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#c60000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#c60000',GradientType=0 ); /* IE6-9 */	
}

.content-slogan-right{
	font-size:17px;
	color:#fff;
	padding:12px 18px 0 77px;
	text-transform:uppercase;
}

.content-howto{
	border:4px solid #e5e8ec;
	border-radius:5px;
	margin:30px 0;
	padding:30px 20px;
}

#content a img { cursor: -webkit-zoom-in; cursor: -moz-zoom-in;}

.content-sectioncard{
	width:100%;
	border-collapse:collapse;
	color:#666666;
	margin-bottom:10px;
	position:relative;
}

.content-sectioncard-logo{
	text-align:center;
}

.content-sectioncard-logo td{
	position:relative;
}

.content-sectioncard-logo img{
	max-height:45px;
	max-width:100px;
	position:absolute;
	left:0;
}

.content-sectioncard-slogan{
	padding:10px 0;
	color:red;
	text-align:center;
}

.content-sectioncard-text{
}

.content-sectioncard-columns td{
	vertical-align:top;
	padding-left:20px;
	width:50%;
}

.content-form{
	
}

.content-form input,.content-form textarea{
	margin-bottom:15px;
}

.content-form p input {
	width:95%;
	padding:2px;
}

.content-form-submit{
	text-align:center;
	margin:10px 0;
}

.content-form-submit input{
	padding:2px 40px;
}

div.sc_menu2 {
  /* Set it so we could calculate the offsetLeft */
  position: relative;
  height: 310px;
  width: 600px;
  overflow: auto;
}
ul.sc_menu2 {
  display: block;
  height: 110px;
  /* max width here, for users without javascript */  
  width: 3900px;  
  padding: 15px 0 0 15px; 
  /* removing default styling */
  margin: 0;
  list-style: none;
}
.sc_menu2 li {
  display: block;
  float: left;  
  padding: 0 4px;
}
.sc_menu2 a {
  display: block;
  text-decoration: none;
  border:2px dashed red;
}
.sc_menu2 span {
  display: none;
  margin-top: 3px;
  
  text-align: center;
  font-size: 12px;  
  color: #000000;
}
.sc_menu2 a:hover span {
  display: block;
}
.sc_menu2 img {
  border: 0px #fff solid;  
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.sc_menu2 a:hover img {
  filter:alpha(opacity=50);  
  opacity: 0.5;
}
 
#sc-lbutton,#sc-rbutton{
	width:14px;
	height:120px;
	margin-top:40px;
}
 
#sc-lbutton{
	float:left;
	margin-right:5px;
	background:url(../images/sc_buttons.gif) no-repeat left;
}
#sc-lbutton:hover{
	background:url(../images/sc_buttons_hover.gif) no-repeat left;	
}

#sc-rbutton{
	float:right;
	margin-left:5px;
	background:url(../images/sc_buttons.gif) no-repeat right;
}
#sc-rbutton:hover{
	background:url(../images/sc_buttons_hover.gif) no-repeat right;	
} 
 
/* Here are styles for the back button, don't look at them */
#back {
  display: block;
  width: 500px;
  text-align: center;
  color: #003469;
  font-size: 16px;
}

p {padding:3px 0 12px 0;text-align: justify;}

h1 {
        margin: 0;
        padding: 12px 0;
        font: 22px trebuchet ms;
        color:#001F85;} 

h2 {
        margin: 0;
        padding: 12px 0;
        font: 19px trebuchet ms;
        color:#ff7800;} 

h3 {
        margin: 0;
        padding: 7px 0;
        font: bold 15px trebuchet ms;}  

h5 {
        margin: 0;
        padding: 7px 0;
        font: 13px trebuchet ms;}  
        
h5 span {color:#7f7f7f;}     

h3 span {color:#7f7f7f;font: normal 12px trebuchet ms;margin:0 5px;}                              
        
.line {
      margin: 10px -5px;
      height: 1px;
      border-top: 1px dotted #7f7f7f;
      clear:both;
      overflow:hidden;}
      
.log img { margin:0 6px;}   

.tovar {
       width:189px;
       float:left;
       margin: 12px;
       overflow:hidden;
       text-align:center;}   
       
.tovar img {
       display:block;
       height:105px;
       margin:10px auto;} 
  
.tovar span{color:#7f7f7f;margin:0 5px;}    

.tovar table {
        border:0; 
        border-collapse:collapse;
        width:100%;
        margin:10px auto;}
        
.tovar table td {
       background: url(../images/text.gif) no-repeat top left;
       width:169px;
       height:122px;
       padding:10px;
       font-size:12px;
       vertical-align:top;}  
       
.text_boxt {
        background: url(../images/text_boxt.gif) no-repeat top left;
        width:603px;
        margin:10px auto;
        padding:0;
        font: 12px trebuchet ms;}   
        
.text_boxb {
        background: url(../images/text_boxb.gif) no-repeat bottom left;
        margin:0;
        padding:15px;}  
        
.text_center  {text-align:center;}     

ul.name_page {
       list-style:none;
       padding: 0;
       margin:0;
       clear:both;
       overflow:hidden;}

ul.name_page li {
       padding:0 2px;  
       margin:0;
       float:left;
       font: 13px trebuchet ms;
       color:#303030;}

ul.name_page a {      
       font: 13px trebuchet ms;
       color:#225e9a;
       padding:0;
       margin:0;
       text-decoration: none;} 
       
ul.name_page li span { 
       margin:0 4px;
       color:#bebebe;}     
       
.baner {/*float:left;*/ padding:7px 2px 15px 2px;}      

.baner img {/*float:left;*/} 

.plashka2 {
        background: url(../images/plashka2.gif) repeat-x top left;
        height:35px;
        margin:10px 0;
        padding:0 0 0 10px;
        font: 16px trebuchet ms;
        color:#1d1d1d;
        clear:both;
        overflow:hidden;
        line-height:35px;}      

.block {
        clear:both;
        overflow:hidden;
        padding:0 0 12px 0;
        border-bottom: 1px dotted #7f7f7f;}
        
.block .text {overflow:hidden;zoom:1;}        
        
.block .photo {
        width:175px;
        height:125px;
        padding:10px 0 0 0;
        float:left;
        text-align:center;
        overflow:hidden;}   
        
.link {float: left;margin:0 35px 0 0;} 

.card img {float:left; margin:15px;}  

.card .text {overflow:hidden;zoom:1;}   

.map {
      border:1px solid #bcbcbd;
      padding:5px;
      margin:0 auto;
      width:598px;}
      
.map img {display:block;}  

.ssil2
{
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a
{
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a:visited
{
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a:link
{
	color: #ffffff !important;
	text-decoration: none;
}
.ssil2 a:hover
{
	color: #ffffff !important;
	text-decoration: none;
}

address {
       float:left;
       font:15px trebuchet ms;
       padding:20px;}   
       
.contact {float:right;padding:20px 35px 20px 20px;}       

.img_left {
      border:1px solid #bcbcbd;
      padding:5px;
      margin:7px 15px 7px 0;
      float:left;}
      
.img_left img {display:block;}   

.text_right {float:right; padding:15px 0;}                                                    
          
                                                     /* end main */
                                                     
                                                      /* footer */
#footer {
	background:  url(../images/footer.png) no-repeat top left;    
	width: 980px;
	height: 232px;
	margin:  0 auto;
}

.footer-top{
	height:72px;
	position:relative;
}
/*
.footer-top span{
	font-size: 11px;
	line-height:13px;
	color:#323232;
}
*/
.footer-top-date{
	padding:27px 0 0 650px;
	font-size:12px;
}

.footer-copyright {
	padding:17px 0 0 30px;
	margin:0;
	float:left;
	width:660px;
}

.footer-copyright-left{
	margin-top:3px;
	float:left;
	width:330px;
	font-size: 11px;
}

.footer-copyright-right{
	float:right;
	width:280px;
	background-color:#f9f0e1;
	border-radius:5px;
	padding:15px;
	text-align:center;
}
   
.footer-middle {
	height:48px;
}

ul.top_menu2 {
       list-style:none;
       width:670px;
       padding:36px 0 18px 0;
       margin:0 auto;
       overflow:hidden;}

ul.top_menu2 li {
       background:  url(../images/li.gif) no-repeat center left;
       padding:0 10px;  
       margin:0 0 0 -1px;
       float:left;}

ul.top_menu2 a {      
       font: 13px trebuchet ms;
       color:#fff;
       padding:0 4px;
       margin:0;
       text-decoration: none;}   
        
ul.top_menu2 a:hover {color:#ff9333;}        
       
#logo2 {float:left;padding:35px 0 0 30px;}

.static {float:right;padding:17px 20px 0 0;}

.slink {
  color: #717171;
  font-size: 11px;
  font-family: tahoma;
}
.slink a:active,
.slink a:visited,
.slink a:link {
  color: #E34000;
  text-decoration:none;
  }

.slink a:hover {
  color: #E34000;
  text-decoration: underline;
  }

.navigation {
  color:#666; 
  border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
  text-decoration:none;
  color: #636363;
  background:#F9F9F9;
  border:1px solid #E6E6E6;
  padding:3px 6px;
  font-size:11px
}

.navigation a:hover {
  background:#799AE3;
  color:#FFFFFF;
  border-color:#E6E6E6;
}

.navigation span {
  text-decoration:none;
  background:#fff;
  padding:3px 6px;
  border:1px solid #E6E6E6;
  color:#ccc;
  font-size:11px;
}
.navigation span.nav_ext {
        border: none;
        background: transparent;
}

.zapros label {
        display:block;
        font:12px arial;
        padding: 7px 0 4px 12px;}
        
.zapros span {
        display:block;
        font:12px arial;
        color:#ff0000;
        padding: 10px 0 10px 12px;}        

.vvod {
        background:  url(../images/vvod.gif) no-repeat top left;
        display:block;
        border: none;
        width: 388px;
        height: 30px;
        margin:0 auto;
        padding:0 10px;
        color: #000;
        font:12px arial;
        line-height: 30px;}

.area  {
        background:  url(../images/area.gif) no-repeat top left;
        display:block;
        border: 0;
         width: 388px;
         height:85px;
         padding:10px;
         margin:0 auto;
         font:11px arial;
         color: #000;
         overflow:auto;}

.zapros2 label {
        display:block;
        font:12px arial;
        padding: 7px 0 4px 12px;}
        
.zapros2 span {
        display:block;
        font:12px arial;
        color:#ff0000;
        padding: 10px 0 10px 12px;}        

.vvod2 {
        background:  url(../images/vvod2.gif) no-repeat top left;
        display:block;
        border: none;
        width: 188px;
        height: 30px;
        margin:0 auto;
        padding:0 10px;
        color: #000;
        font:12px arial;
        line-height: 30px;}

.area2  {
        background:  url(../images/area2.gif) no-repeat top left;
        display:block;
        border: 0;
       	width: 188px;
       	height:85px;
       	padding:10px;
       	margin:0 auto;
       	font:11px arial;
       	color: #000;
       	overflow:auto;} 
       	
.formv {
        background:  url(../images/formv.gif) no-repeat top left;
        display:block;
        border: none;
        width: 188px;
        height: 30px;
        margin:0 auto;
        padding:0 10px;
        color: #000;
        font:16px arial;
        line-height: 30px;}
       
.formn {
        background:  url(../images/formn.gif) no-repeat top left;
        display:block;
        border: none;
        width: 188px;
        height: 30px;
        margin:0 auto;
        padding:0 10px;
        color: #000;
        font:16px arial;
        line-height: 30px;}

.news2 {
	FONT: 10pt Verdana; 
	text-align:justify;
}

.news2 img {
	border:none;
}

.news22 a {
	color: #4b719e;
	text-decoration:none;
}
.news2 a:hover {
	text-decoration: underline;
	}

.trub1 {
      background:  url(../images/trub1.gif) no-repeat top left;
      text-align:center;
      margin:-129px 0px 0px 100px;
      width: 802px;
      height: 37px;}
      
.trub2 {
      background:  url(../images/trub2.gif) no-repeat top left;
      text-align:center;
      margin:-190px 0px 0px 980px;
      width: 410px;
      height: 189px;}
      
.trub3 {
      background:  url(../images/trub3.gif) no-repeat top left;
      text-align:center;
      margin:-60px 0px 0px -410px;
      width: 410px;
      height: 189px;
}
	
.search-searchtable,.content-speedbar,.content-info{
	width:100%;
	border-collapse:collapse;
}

.search-searchtable td,.content-speedbar td,.content-info td{
	padding:0;
}

.search-item{
	margin-top:20px;
}

.search-item-link{
	font-size:15px;
	margin-bottom:5px;
}

.search-item-link-number{
	padding-right:10px;
}

.search-item-category, .search-item-category a{
	font-size:12px;
	color:#999;
}

#social {
  position: fixed;
  z-index: 1000;
  margin-left: 1000px;
  padding: 6px 6px 0;
}


* html #social {display: none}


#social:hover {
}


#social a {
  display: block;
  width: 50px;
  height: 50px;
  margin: 0 0 6px;
}


#social img {
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
}

/*#windows {
  position: absolute;
  left: 50%;
  top: 25%;
  display: none;
  z-index: 10;
  overflow: hidden;
}*/


/* Z-index  #mask должен быть ниже, чем у #boxes .window */
#modal-mask {
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
  top: 0;
  left: 0;
}

#left-converters-boxes .modal-window {
  position:fixed;
  width:315px;
  display:none;
  z-index:9999;
  padding:15px;
  background-color:#FFF;
  border-radius:7px;
}

.modal-window input[type="text"], .modal-window select {
	border: 1px solid #c6c6c6;
	font-family:Arial,sans-serif;
	font-size: 12px;
	margin:0 0 8px 0;
	color:#444444;
}

.modal-window input[type="text"]{
	padding:10px 8px 10px 0;
	/*height:36px;*/
	text-align:right;
}

.modal-window select {
	padding:10px 0 10px 8px;
	text-align:left;
}

.modal-window input[type="reset"]{
    background: none;
    border: none;
    text-decoration: underline;
    cursor: pointer;
	color:#dd0000;
	text-transform:uppercase;
	float:right;
	margin:0 5px 5px 0;
	font-size:13px;
}

/* Стилизуем наше модальное окно, как угодно */
#left-converters-boxes #calculator {
  height:360px;
}

.modal-close {
	text-transform:uppercase;
}

.left-converters-boxes-window-title{
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:1px;
	padding-bottom:15px;
	text-indent:5px;
	border-bottom:dotted 1px #999;
	color:#444444;
}

.calculator-table{
	width:100%;
	border:none;
	border-collapse:collapse;
	margin-top:5px;
	text-align:center;
}

.calculator-table input[type="button"]{
	width:70px;
	height:36px;
	border: 1px solid #dedede;
	background-color: #f2f2f2;
	margin-bottom:8px;
	color:#444444;
	text-transform:uppercase;
}

.calculator-table tr td:first-child + td + td + td input{
	border: 1px solid #c6c6c6;
	background-color: #d4d4d4;
	font-size:18px;
	font-weight:bold;
}	
	
.calculator-table input[type="text"]{
	width:221px;
}	
	
.calculator-c{
	background-color:#dd0000 !important;
	color:#FFF !important;
}

.calculator-close, .converter-close{
	border-top:dotted 1px #999;
	padding:15px 5px 10px 5px;
}

.converter-table{
	width:100%;
	border:none;
	border-collapse:collapse;
	margin-top:5px;
}

.converter-table th{
	vertical-align:top;
	text-align:center;
	border-bottom:dotted 1px #999;
} 

.converter-table td:first-child a span{
	color:#dd0000;
	padding-right:12px;
}

.converter-table td:first-child + td{
	padding:5px 0 5px 12px;
	text-transform:uppercase;
}

#davl, .pressure_converter-table td:first-child, #mosha{
	width:185px;
}

#ed_izm, .pressure_converter-table td:first-child + td, #ed_izmer{
	width:100px;
}

#temp, #ed_izmeren, .temperature_converter-table td:first-child {
	width:145px;
}

.size_converter-box{
	height:500px;
	overflow-y:scroll;
}

.size_converter-table {
	text-align:center;
}

.size_converter-table tr:hover {
	background-color: #CCC;
}

.freecall{
	padding:3px 5px;
	color:#fff;
	font-size:14px;
	
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #c60000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#c60000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#c60000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#c60000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#c60000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#c60000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#c60000',GradientType=0 ); /* IE6-9 */
}

#doc_time{
	color:#fff;
	background-color:#133251;
	padding:5px;
	border-radius:5px;
}

.banner{
	border:1px solid #bcbcbc;
	padding:1px;
	height:130px;
	color:#fff;
	position:relative;
	font-weight:bold;
}

.banner-top{
	height:30px;
	line-height:29px;
	margin-bottom:1px;
	padding-left:5px;
	text-align:left;	
	
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #c60000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#c60000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#c60000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#c60000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#c60000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#c60000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#c60000',GradientType=0 ); /* IE6-9 */
}

.banner-middle{
	overflow:hidden;
	height:99px;
}

.banner-middle img{
	height:99px;
	width:100%;
}

.banner-bottom{
	padding:5px;
	margin:0 1px 1px 1px;
	position:absolute;
	bottom:0px;
	left:0px;
	line-height:13px;
	font-size:11px;
	background-color:#000;
	opacity: 0.7; /* Полупрозрачный фон */
    filter: alpha(Opacity=70); /* Прозрачность в IE */
	text-align:left;
}

.content-double_banner{
	border:none;
}

.content-double_banner td{
	width:50%;
	text-align:center;
	vertical-align:middle;	
}

/* Begin Twirlie Mandatory Styles */
.slider_box{
	position: relative;
	/*margin:0 auto;
	width:400px;*/
}

.slider {
	width: 318px; /* The width of the display area */
	height: 135px; /* The height of the display area */
	overflow: hidden; /* So that slides are hidden when they go out of view */
	position: relative; /* So that the slides move relative to the display area */
	/*margin:0 50px;*/
}

.slider ul {
	height: 135px; /* Same as #slider */
	width: 10000em; /* So that the number of slides is unlimited */
	list-style: none; /* To get rid of those ugly default bullets */
	position: absolute; /* So that the slides are positioned absolute, relative to the display area */
	margin:0;
	left: 0px; /* Starting position, 0px from the left */
}

.slider ul li {
	width: 318px;  /*Same as #slider, but for each individual slide */
	height: 135px; /* Same as #slider, but for each individual slide */
	float: left; /* To arrange the items side by side */
	display: block; /* <li> is usually an inline element; this changes that */
}

.slider-prev { 
	background:url(../images/sc_buttons.gif) no-repeat left;
	left: 20px;
}

.slider-next { 
	background:url(../images/sc_buttons.gif) no-repeat right;
	right: 0px;
}

.slider-prev:hover { 
	background:url(../images/sc_buttons_hover.gif) no-repeat left;	
}

.slider-next:hover { 
	background:url(../images/sc_buttons_hover.gif) no-repeat right;
}

.slider-prev, .slider-next { 
	display: block;
	height: 28px;
	position: absolute;
	top: 50px;
	width: 14px;
}

.slider-controls{
	text-align:center;
}

.slider-controls span{
	color:#225E9A;
	padding:0 7px;
}

.slider-controls span:hover{
	cursor:pointer;
}
	
#subscribePopup { 
bottom: 0px;
display: block;
font-size: 10pt;
height: 75px;
margin-bottom: -115px;
min-width: 1015px;
position: fixed;
width: 100%;
z-index: 9999;
color:#FFF;
}
#subscribeLogo { 
background: url("../images/logo.gif") no-repeat transparent;
float: left;
height: 87px;
margin-left: 20px;
position: absolute;
top: -10px;
width: 92px;
z-index: 9999;
}
#subscribePopupDiv { 
margin: 10px 20px 0px 120px;
}
#subscribePopupMini { 
bottom: 0px;
cursor: pointer;
height: 30px;
margin: 0px 0px -4px -10px;
position: fixed;
right: 250px;
text-align: right;
text-decoration: none;
width: 100%;
z-index: 1099;
}
#closeSubscribe { 
cursor: pointer;
text-align: right;
}